/* @group CSS reset */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    padding: 0;
    outline: 0;
    vertical-align: baseline;
}

body {
    line-height: 1;
    min-height: 416px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
/* @end CSS reset */

/* Start Tablet styles */
body {
	font: normal 11px/1 Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: none;
}

#tablet-overlay {
	background-color: #000;
	display: none;
	height: 100%;
	left: 0;
	opacity: .5;
	position: fixed;
	top: 0;
	width: 100%;
	z-index:2000;
}

#tablet-overlay-container {
	background-color: #fff;
	background: 
    -webkit-gradient(linear, 
        left top, 
        left bottom, 
        color-stop(0.01, #fff),
        color-stop(1.0, #e0e0e0)
    );
	border-radius: 13px;
	box-shadow: 0 0 20px #666;
	font: normal 18px/1 "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: none;
	height: 630px;
	left: 50%;
	margin: 0 0 0 -375px;
	position: absolute;
	top: 100px;
	width: 750px;
	z-index:2001;
}

#tablet-overlay-container header {
	text-align: left;
}

#tablet-overlay-container header #close-section {
	text-align: right;
}

#tablet-overlay-container header #close-section a#overlay-close {
	background: transparent url("../images/ipad-modal-close.png") no-repeat left top;
	cursor: pointer;
	display: block;
	font-size: 0;
	height: 13px;
	margin-left: 725px;
	margin-top: 13px;
	width: 12px;
}

#tablet-overlay-container header h1 {
	margin: 0;
}

#tablet-overlay-container header img {
	margin: 35px 0 35px 40px;
}

#tablet-overlay-container footer {
	font-size: 12px;
	clear: both;
	color: #6c6c6c;
	margin-top: -50px;
	padding: 0 40px;
}

#tablet-overlay-container footer small span {
	font-size: 9px;
	position: relative;
	top: -2px;
}

#tablet-overlay-container section {
	padding: 0 20px 0 40px;
	color: #8a9499;
	display: block;
}

#tablet-overlay-container h1 {
	color: #333;
	font-size: 18.46px;
	margin-top: 11px;
	line-height: 18.46px;
}

#tablet-overlay-container h2 {
	color: #fb4d0d;
	font-size: 33px;
	font-weight: 500;
	line-height: 1em;
	margin-bottom: 15px;
	text-align: left;
}

#tablet-overlay-container h2 span.reg {
	font-size: 18px;
	position: relative;
	top: -11px;
}

#tablet-overlay-container h3 {
	color: #000;
	font-size: 21px;
	font-weight: normal;
	line-height: 28px;
}

#tablet-overlay-container ul {
	list-style: none;
	margin-top: .2em;
}

#tablet-overlay-container ul li {
	margin-top: 5px;
}

#tablet-overlay-container .treatment {
	background: url("../images/features-list_bg.png") no-repeat right 70px;
	min-height: 371px;
	padding-top: 30px;
}

#tablet-overlay-container .prompt {
	padding-right: 60%;
}
#tablet-overlay-container .features-list {
	list-style: outside disc;
	margin-left: 18px;
	margin-top: 50px;
	padding-left: 0;
	padding-right: 55%;
}

#tablet-overlay-container .features-list li {
	font-size: 16px;
	list-style: outside disc;
	color: #666;
	line-height: 20px;
	margin-left: 0;
	margin-bottom: 15px;
	padding-left: 0;
}

#tablet-overlay-container .btn, .btn:visited {
    background-color: #f60;
    background: 
    -webkit-gradient(linear, 
        left bottom, 
        left top, 
        color-stop(0.01, #fd4309),
        color-stop(0.50, #fa5a13),
        color-stop(0.51, #fb812c),
        color-stop(1.0, #fcb339)
    );
    border: 1px solid #f27514;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: bold;
    line-height: 38px;
	margin-top: 4px;
    text-align: center;
	text-decoration: none;
    text-shadow: #935023 0 -1px 0;
}

#tablet-overlay-container .txt {
	display: block;
	width: 80%;
	margin: 20px auto 12px;
	text-align: center;
	color: #025d96;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
}
/* @end Tablet styles */

/* new */

#overlay-tandc.ipadOverlay {
margin: auto;
left: 25%;
top: 85px;
width: 794px;
height: 465px;
text-align: center;
overflow-x:hidden;
}

.show {
display: block;
}
.overlay.ipadOverlay {
background: transparent url("/images/overlays/ipad-icon-overlay.gif") no-repeat left center;
padding-left: 1.22em;
margin-left: .5em;
font-weight: normal;
}
#overlay-tandc.overlay.ipadOverlay {
box-shadow:2px 2px 15px 0.7px black;
px 0.7px black;	
z-index:4001;
margin:0 0 0 -375px;
left:50%;
background:#ffffff;
color:#797c7f;
padding:20px;
position:absolute;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.33, white), color-stop(0.33, #C1C9CD) );
background: -moz-linear-gradient(top, #C1C9CD 70%, white 33%); 
font-family:Arial,Helvetica,sans-serif;
}

.ipadOverlay.overlay a {
text-decoration: none;
}

.ipadOverlay .orange a,.ipadOverlay  .orange a:hover {
color: #3d484d;
}

.ipadOverlay .overlay-x-close a {
color: #3d484d;
font-size: 40px;
font-weight: bold;
float: right;
}

.ipadOverlay .overlay-x-close{
float: right;
background-image: url("/images/ipad-crossImage.png");
width: 15px;
height: 15px;
background-size: 15px 15px;
background-repeat: no-repeat;
cursor: pointer;
}


.ipadOverlay #overlay-tandc-copy {
color: #3d484d;
width: 36%;
font-size: 17px;
text-align: left;
height:auto;
line-height: 22px;
float: left;
margin-top: -17px;
font-family:inherit;
}

 #overlay-tandc.ipadOverlay.overlay h1{
color: #293033;
font-weight:normal;
font-size:29px;
line-height:40px;
margin: 10% 0% 10% 10%;
font-family:inherit;

}

.ipadOverlay+#backdrop {
z-index: 4000;
background-color: black;
display: none;
filter: alpha(opacity = 40);
height: 100%;
left: 0;
opacity: 0.40;
overflow: hidden;
position: fixed;
top: 0;
width: 100%;
z-index: 1000;
}

.ipadOverlay+#backdrop.show {
display: block !important;
}

.ipadOverlay .supScript{
 font-size:14px;
    top: -15px;
    position: relative;	
}

.ipadOverlay ul {
    list-style: none;
    padding:0;
    margin:0;
	width:150%	;
}

.ipadOverlay li { 
    padding-left: 1em; 
    text-indent: -.7em;
	float:left;
	width:40%;
}

.ipadOverlay li:before {
    content: "• ";
    color: #f60; 
}

.ipadOverlay .largeIpad{
background-image: url("/images/ipad-ipadLarge.png");
background-repeat: no-repeat;
width: 565px;
height: 295px;
background-size: 610px 385px;
display: inline-block;
transform: rotate(4deg);
-webkit-transform: rotate(4deg);
background-position: -29px -42px;
 	
}
.ipadOverlay .imgDiv{
	width:55%;
	float: left;
	z-index: 5000;
	
}

.ipadOverlay .noThanksText-ipadOverlay-page{

position:absolute;
top:85%; left:73%; 

}

.ipadOverlay .wraperWhite{
margin: 3.8% 3.8% 3.8% 2%;
clear: both;
width: 100%;	
}
.ipadOverlay .smallIpads{
font-size:14px;
color:#000000;
line-height:25px;
width: 66%;
font-weight: bold;
float: left;
font-family:inherit;
margin-top: -3px;
}

.ipadOverlay .leftIpad,.centerIpad,.rightIpad{
width: 26%;
float: left;
margin-right: 6%;
}

.ipadOverlay .leftIpad  a,.ipadOverlay .centerIpad  a,.ipadOverlay .rightIpad a{
background-repeat: no-repeat;
    background-size: 71% 100%;
    display: inline-block;
    height: 27%;
    position: absolute;
    width: 19%;

	
}
.ipadOverlay .leftIpad  a{
background-image: url("/images/ipad-leftIpad.png");
}
.ipadOverlay .centerIpad  a{
background-image: url("/images/ipad-centerIpad.png");
}

.ipadOverlay .rightIpad a{
background-image: url("/images/ipad-rightIpad.png");
}
.buttonWraperDiv {
text-align: center;
float:right;
margin-right: 8%;
}

.ui-btn {

}
.ui-btn-up-c, .ui-btn-down-c, .ui-btn-hover-c {

}

#downloadButton:hover {
background-image: linear-gradient(bottom, #FE8637 30%, #ED4C0C 80%);
background-image: -o-linear-gradient(bottom, #FE8637 30%, #ED4C0C 80%);
background-image: -moz-linear-gradient(bottom, #FE8637 30%, #ED4C0C 80%);
background-image: -webkit-linear-gradient(bottom, #FE8637 30%, #ED4C0C 80%);
background-image: -ms-linear-gradient(bottom, #FE8637 30%, #ED4C0C 80%);
background-image: -webkit-gradient(
 linear,
 left bottom,
 left top,
 color-stop(0.3, #FE8637),
 color-stop(0.8, #ED4C0C)
 );
}


#downloadButton{
margin: 71px auto auto auto;
background: linear-gradient(bottom, #ED4C0C 30%, #FE8637 80%);
background: -o-linear-gradient(bottom, #ED4C0C 30%, #FE8637 80%);
background: -moz-linear-gradient(bottom, #ED4C0C 30%, #FE8637 80%);
background: -webkit-linear-gradient(bottom, #ED4C0C 30%, #FE8637 80%);
background: -ms-linear-gradient(bottom, #ED4C0C 30%, #FE8637 80%);
background: -webkit-gradient(
 linear,
 left bottom,
 left top,
 color-stop(0.3, #ED4C0C),
 color-stop(0.8, #FE8637)
 );
color: white;
border-radius: 4px;
-webkit-border-radius: 5px;
font-weight: bold;
text-shadow: none;
display: inline-block;
padding: 10px 35px 10px 35px;
font-size: 18px;
border: 1px solid white;
-webkit-box-shadow: 0px 0px 10px #C0C8CC;
font-family:inherit;	
position:absolute;
top:60%;
left:65%;

}
#overlay-tandc-copy ul {
margin-top:-3%; 
margin-left:5%; 
line-height:165%;
}
#overlay-tandc .wraperWhite .smallIpads .leftIpad span {
position: relative; margin-right:0px;top:139px;
}
#overlay-tandc .wraperWhite .smallIpads .centerIpad span {
position: relative; margin-left:9px;top:139px;
}
#overlay-tandc .wraperWhite .smallIpads .rightIpad span {
position: relative; margin-left:4px;top:139px;
}

@media all and (orientation : portrait){
  #overlay-tandc.ipadOverlay {
	height: 55%;	
	width: 705px;
	top: 285px;

}
#overlay-tandc.overlay.ipadOverlay{
	padding: 70px 20px 20px 20px;
}

.ipadOverlay .overlay-x-close {
margin-top: -42px;
width:20px;
height: 20px;
background-size: 20px 20px;
}

#overlay-tandc.ipadOverlay.overlay h1 {
margin: 5% 5% 10% 10%;
font-size:32px;
}

.ipadOverlay #overlay-tandc-copy {
width: 49%;
}
.ipadOverlay .imgDiv{
	width:50%;	
}
.ipadOverlay .wraperWhite{
margin: 3.8% 3.8% 3.8% -2%;
}
.ipadOverlay .largeIpad {
width: 435px;
height: 390px;
background-size: 516px 468px;
background-position: -50px -83px;
}

.ipadOverlay .leftIpad,.centerIpad,.rightIpad{
width: 25%;
margin-right: 7%;
}
.ipadOverlay .smallIpads{
width: 75%;
font-size:12px;
line-height:25px;
margin-top: -65px;
}

.buttonWraperDiv {
margin-right: 5%;
}
.ipadOverlay li { 
	width:35%;
}

.ipadOverlay .leftIpad  a,.ipadOverlay .centerIpad  a,.ipadOverlay .rightIpad a{
    background-size: 100% 100%;
    height: 25%;
    top: 493px;
}
#overlay-tandc-copy ul {
margin-top: 0%;
margin-left: 0%;
line-height: 165%;
}
#downloadButton {
left: 70%;
    position: absolute;
    top: 67%;
}
#overlay-tandc .wraperWhite .smallIpads .leftIpad span {
font-size: 14px;
    left: 15px;
    margin-right: 0;
    position: relative;
    top: 305px;
}
#overlay-tandc .wraperWhite .smallIpads .centerIpad span {
font-size: 14px;
    left: 24px;
    margin-left: 0;
    position: relative;
    top: 305px;
}
#overlay-tandc .wraperWhite .smallIpads .rightIpad span {
font-size: 14px;
    left: 18px;
    margin-left: 0;
    position: relative;
    top: 302px;
}

.ipadOverlay .noThanksText-ipadOverlay-page{
 left: 79%;
    position: absolute;
    top: 84%; 
}

}